Subject: autodock 3.05

From: root <[email-masked]>
Date: Tue, 04 Jun 2002 00:15:00 -0400

Hi All,
I was installing autodock 3.05 on my linux machine (redhat 7.3)
following the steps mentioned at this website:
http://www.biochemistry.unimelb.edu.au/pscotney/autodock/AutoDock-HOWTO.html

Everything was going well till I came to step "Make autodock". I made
the changes following the author's suggestion, I am getting following
error:

make: *** No rule to make target `main.cc', needed by `main.o'.  Stop.

I would appreciate any help.

Thanks
Sachchi.